# SMASH-3.2
# Branch   : HEAD
# System   : Linux-5.10.0-30-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2025-03-04T17:08:26
General:
  Modus: Box
  Time_Step_Mode: Fixed
  Delta_Time: 0.5
  End_Time: 50.0
  Randomseed: 9111002338347344515
  Nevents: 300
Output:
  Output_Interval: 50.0
  Particles:
    Format: [Oscar2013_bin]
    Only_Final: No
Modi:
  Box:
    Length: 12.0
    Temperature: 0.16
    Initial_Condition: thermal momenta
    Use_Thermal_Multiplicities: True
    Start_Time: 0.0
Collision_Term:
  Use_AQM: False
  Two_to_One: True
  Included_2to2: [All]
  Force_Decays_At_End: False
  Strings: False
  NNbar_Treatment: no annihilation
  Elastic_NN_Cutoff_Sqrts: 1.8
  Elastic_Cross_Section: -30.0
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\n########## unflavored mesons ##########\n\nπ               0.138   7.7e-9    -      111     211\nρ               0.776   0.149     -      113     213     # mass required by EOS code\n"
decaymodes: "ρ\n1.      1  π π\n"
